USE [test1_AlplaPROD2.0_Read]

DECLARE @lastId BIGINT = [lstId];

SELECT TOP (500)
*
FROM [support].[AuditLog] WITH (NOLOCK)
WHERE ActorName NOT IN ('SCHEDULER', 'SCAN')
  AND Id > @lastId
ORDER BY Id ASC;